Fri Jun 25 2021 01:49:49 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
52494 Apache h mod_acti bugs NEW --- allow the Action directive to point in the filesystem space 2012-01-22
63798 Apache h mod_acti bugs NEW --- mod_headers-directives configured via .htaccess are being ignored with Action-invoked CGI scripts 2019-10-02
2 bugs found.

as

File a new bug in the "mod_actions" component of the "Apache httpd-2" product